testpkcs11: do not ignore the failure to write a trusted CA
[gnutls:gnutls.git] / build-aux / test-driver
2014-03-06 Nikos Mavrogiannop... updated build-aux files
2013-06-07 Nikos Mavrogiannop... require automake 1.12.2 for guile.